apt 3.2.0 commandline package manager

Public Member Functions | List of all members
debDebFile::ControlExtract Class Reference
Inheritance diagram for debDebFile::ControlExtract:

## Public Member Functions
bool | DoItem (Item &Itm, int &Fd) override
Public Member Functions inherited from pkgDirStream
virtual bool | Fail (Item &Itm, int Fd)
virtual bool | FinishedFile (Item &Itm, int Fd)
virtual bool | Process (Item &, const unsigned char *, unsigned long long, unsigned long long)

## Member Function Documentation

## ◆ DoItem()

bool DoItem | ( | Item & | Itm,
|  | int & | Fd )
| override virtual

Reimplemented from pkgDirStream.

The documentation for this class was generated from the following files:

- apt-pkg/deb/debfile.h
- apt-pkg/deb/debfile.cc